bnac is a program for creating virtual museum environments.

bnac is Free Software. It started out as the project for a university
student's title of engineer at the University of Chile. As such, some of it is
based on academic literature, and some (most?) is based on mainly coffee and
sleep deprivation.

See the COPYING file for the licence.

So far, bnac has been designed, written, hacked, etc. by a single person; this
person is Felipe Cañas Sabat.

Copyright (C) 2010-2011 Felipe Cañas Sabat
